Error after upgrade

Vote:
 

Hi. I have followed the guide upgrading a site from 7 to 7.5. After running "Upgrade/Disable Add-ons" I get the following error:

Unable to load one or more of the requested types. The following information may be a subset of the Type/LoaderException information present - inspect with debugger for complete view.
Check assemblies [EPiServer.Packaging.UI, Version=2.1.101.0, Culture=neutral, PublicKeyToken=8fe83dea738b45b7] and/or types [EPiServer.Packaging.UI.Controllers.EPiAddOnsController,
EPiServer.Packaging.UI.Models.Dependency,
EPiServer.Packaging.UI.Models.IPackagesHandler,
EPiServer.Packaging.UI.Models.ListViewModel,
EPiServer.Packaging.UI.Models.PackageFileViewModel,
EPiServer.Packaging.UI.Models.PackagesHandler,
EPiServer.Packaging.UI.Models.PackageViewModel,
EPiServer.Packaging.UI.Models.UploadViewModel,
EPiServer.Packaging.UI.Web.VersionModelBinder,
<>f__AnonymousType0`1,
<>f__AnonymousType1`1,
EPiServer.Packaging.UI.Controllers.EPiAddOnsController+<>c__DisplayClass2,
EPiServer.Packaging.UI.Models.PackagesHandler+<>c__DisplayClassa]. Information from LoaderExceptions property [Method 'get_DefaultContext' in type 'EPiServer.Packaging.UI.Models.PackagesView' from assembly 'EPiServer.Packaging.UI, Version=2.1.101.0, Culture=neutral, PublicKeyToken=8fe83dea738b45b7' does not have an implementation.].

Any idea what causes this?

#87309
Jun 10, 2014 15:18
Ted
Vote:
 

Have you run the "Upgrade/disable Add-ons After Product Upgrade" option in Deployment Center after upgrading to 7.5?

#87964
Edited, Jun 26, 2014 14:25
Vote:
 

Do you have the new packages for ui in your binaries folder? When do you get this message?

#87966
Jun 26, 2014 14:46
Vote:
 

I think you may need to delete EPiServer.Packaging.Patch1.dll from your modulesbin folder

#88096
Jul 01, 2014 16:27